.card {
  min-width: 512px;
}

.code-number--with-prefix {
  position: absolute;
  top: 1px;
  left: 1px;
  background: var(--color-grey-lighter);
  max-width: 52px;
  width: 50px;
  height: 40px;
  border-radius: 4px 0px 0px 4px;
}

.code-number__prefix {
  color: var(--color-grey-darker);
  font-feature-settings:
    "clig" off,
    "liga" off;
  font-family: Inter;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.5px;
}
